---
features:
  secondary:
    - name: "GitLab advisory data included in container scanning results"
      available_in: [core, premium, ultimate]
      gitlab_com: true
      documentation_link: 'https://docs.gitlab.com/ee/user/application_security/container_scanning/#vulnerabilities-database'
      reporter: sam.white
      stage: software_supply_chain_security
      categories:
        - 'Container Scanning'
      issue_url: 'https://gitlab.com/groups/gitlab-org/-/epics/7395'
      description: |
        GitLab Container Scanning relies on information from its analyzers to report vulnerabilities. Ensuring that databases have the most up to date information is important to make sure scans are returning both accurate and timeline results.

        GitLab provides our own advisory database, which sources additional information that may not be updated in common sources. These [external sources](https://gitlab.com/gitlab-org/security-products/gemnasium-db/-/blob/master/SOURCES.md#tracking-external-sources) are tracked and information is updated daily. GitLab now includes this information when the `trivy` analyzer used with in GitLab Container Scanning, to help ensure that the most comprehensive and up-to-date vulnerability data is available for identifying vulnerabilities.

        In GitLab Ultimate, the proprietary [GitLab Advisory Database](https://gitlab.com/gitlab-org/security-products/gemnasium-db) is used for these scans. In the Free and Premium tiers, the open source [GitLab Advisory Database (Open Source Edition)](https://gitlab.com/gitlab-org/advisories-community) is used, which is a one-month time-delayed clone of the proprietary database.

        These databases give you access to additional threat information identified by GitLab's research team, even if that threat data has not yet been added to other public databases.
